<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>API CALLS</title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

<style>
.td:hover{
    transform: scale(1.03);
    background:rgb(243, 241, 245)50%;
}
body{
    height:100vh;
    width:100vw;
}
#main{
    display: flex;
    flex-direction: column;
    text-align: center;
}
.th{
    color:#00ADB5;
}

@media (max-width: 400x) {
    .table {
        font-size: 5px;
    }
}
</style>
</head>
<h1 style="padding-bottom:50px;color:#00ADB5">USERS</h1>
<body style="padding:10px;background-color:#D1E8E4;text-align: center;">
    <div id="main">
        <table class="table" id=jsonTable style="border-collapse: separate;">
            <thead>
                <tr class="th">
                    <th>#</th>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Website</th>
                    <th>Comapny</th>
                </tr>
            </thead>
        </table>
    </div>
    
    <script src="ass5p1.js"></script>
</body>
</html>